mlp Pony rig for belnder 2.49b Fan Art

  • October 13, 2014
  • 430 Downloads
  • 2 Likes
  • Blender 2.4x
  • Render: Blender Internal
  • Creator: wolfgod234
  • License: CC-0
You must be logged in to download.

Description:

im made a pony rig for the older version of blender credit for pony base mesh gose to shadowsquirrel

link - http://kp-shadowsquirrel.deviantart.com/art/Pony-Model-Download-Center-215266264

copy rights gose to luarn fruast and mlp fim charcters and anything of mlp belong to hasbro

Comments:

  • FayZee profile picture
    FayZee

    Is there any particular reason you are choosing to use Blender v2.49b rather than somethig newer?

    Written October 20, 2014
  • wolfgod234 profile picture
    wolfgod234

    i made for people who don't have a strong enough PC i think its also compatible with 2.49b and up you just have to append it

    Written November 01, 2014
  • TheMachete profile picture
    TheMachete

    I have a 2009 computer and I'm using blender2.72. Don't worry about other's computer rates because sometimes rigs or files become broken when using dated versions of blender. You don't have to change your files, but giving you a heads up just in case

    Edited November 06, 2014
  • OneAwesomePony profile picture
    OneAwesomePony

    Actually. The user is right to worry about others' computers. Because not all older computers are the same. Your 2009 one might've costed a lot, whereas someone like me that has to get whatever computer is available, for the small amount of money I have, might not be able to handle certain versions of softawares. So there can be 2 comps, same make, model, year, but, one that costs, say $200 US Dollars, might not can handle things, that say a $1,500 US dollar computer could.

    Written April 19, 2015
  • wolfgod234 profile picture
    wolfgod234

    ok i 'll keep that in mind

    Written December 09, 2014